Loading...
Searching...
No Matches
file_sink_base.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/logger.h>`
`#include <gnuradio/thread/thread.h>`
`#include <cstdio>`
Include dependency graph for file_sink_base.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::blocks::file_sink_base
| Common base class for file sinks. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks